/*-- Loader --*/
.page-loader{
  display:block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fefefe;
  z-index: 100000;
}

.loader{
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  font-size: 10px;
  text-indent: -12345px;
  border-top: 1px solid rgba(0,0,0, 0.08);
  border-right: 1px solid rgba(0,0,0, 0.08);
  border-bottom: 1px solid rgba(0,0,0, 0.08);
  border-left: 1px solid rgba(246,166,8, 0.5);

  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;

  -webkit-animation: spinner 700ms infinite linear;
  -moz-animation: spinner 700ms infinite linear;
  -ms-animation: spinner 700ms infinite linear;
  -o-animation: spinner 700ms infinite linear;
  animation: spinner 700ms infinite linear;

  z-index: 100001;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*-- Padrões --*/
.container-fluid{
  max-width: 1170px;
  margin: 0 auto;
}

.w100{
  width: 100%;
  max-width: 100%;
}

ul, li{
  list-style: none;
}

h1, h2, h3, h4, h5, h6, p{
  margin: 0px;
}

a, a:hover{
  text-decoration: none;
}

/*-- Fonts --*/
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);

/*-- Geral --*/
body{
  font-family: 'Libre Baskerville', Arial, Georgia;
  font-weight: 400;
}

h2{
  font-size: 33px;
}

h3{
  font-size: 22px;
  margin: 30px 0px;
  line-height: 32px;
  font-style: italic;
  font-weight: normal;
}

p{
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 20px;
}

header {  
  width: 100%;
  height: 155px;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
    -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
  background: rgba(255,237,162,1);
  background: -webkit-linear-gradient(rgba(255,237,162,1) 0%, rgba(253,202,9,1) 50%, rgba(246,164,6,1) 100%);
  background: -o-linear-gradient(rgba(255,237,162,1) 0%, rgba(253,202,9,1) 50%, rgba(246,164,6,1) 100%);
  background: linear-gradient(rgba(255,237,162,1) 0%, rgba(253,202,9,1) 50%, rgba(246,164,6,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeda2', endColorstr='#f6a406', GradientType=0 );
  border-bottom: 2px solid #06566b;
}

header.scrolled, .topHeader.scrolled{
    height: 100px;
}

.topoHeader{
    width: 100%;
    height: 155px;
    -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
}

header .frm_login{
    float: right;
    width: 100%;
    text-align: right;
    margin-top: 43px;
    -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
    margin-bottom: 17px;
}

header.scrolled .frm_login{
    margin-top: 20px;
    -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
    margin-bottom: 5px;
}

header .frm_login ul, header .frm_login li{
    display: inline-block;
    padding-left: 0;
    margin-right: 6px;
}

header .frm_login input{
    width: 105px;
    height: 26px;
    border-radius: 10px;
    background: #FFF;
    border: 0;
    padding-left: 11px;
    box-sizing: border-box;
    display: inline-block;
}

header .frm_login input[type="submit"]{
    padding: 0;
    text-align: center;
}

header .frm_login img[src*="cadeado"]{
    width: 34px;
    display: inline-block;
    margin-right: 5px;
}

header .frm_login input::-webkit-input-placeholder {
    color: #06728c !important;
    opacity: 1 !important;
}

header .frm_login input:-moz-placeholder {
    color: #06728c !important;
    opacity: 1 !important;
}

header .frm_login input::-moz-placeholder {
    color: #06728c !important;  
    opacity: 1 !important;
}

header .frm_login input:-ms-input-placeholder {  
    color: #06728c !important;  
    opacity: 1 !important;
}

header .frm_login input[type="submit"]{
    width: 74px;
    height: 26px;
    background: #06728c;
    color: #FFF;
    text-transform: uppercase;
}

#menu {
  float: right;
  margin-top: 0;
  position: relative;
  z-index: 99;
    -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
}

#menu ul li {
  float: left;
  margin: 0px 15px;
}

#menu ul li .frm_login{
    display: none;
}

#menu ul li a {
  font-size: 18px;
  color: #06728c;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  border-bottom: 2px solid transparent;
}

#menu ul li a:hover {
  color: #06566b;
  border-bottom: 2px solid #06566b;
}

.logo {
  width: 225px;
  height: 153px;
  position: absolute;
  z-index: 10;
  text-indent: -9999999px;
  top: 45px;
  background: url('../images/logo.png') no-repeat center;
    -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
  background-size: cover;
}

header.scrolled .logo{
    width: 141px;
    height: 95px;
    top: 31px;
}

footer {
  width: 100%;
  height: 435px;
  background-size: cover;
  position: relative;
  background-color: rgba(207, 142, 11, 0.9);

}

#formContato {
  margin-top: 60px;
}

#formContato input, #formContato textarea {
  width: 100%;
  height: 40px;
  border-radius: 20px;
  border: none;
  background-color: #fdca09;
  padding: 10px 20px;
  font-size: 13px;
  text-transform: uppercase;
  color: #916408;
  margin-bottom: 20px;
}

#formContato textarea {
  height: 115px;
  resize: none;
  padding: 15px 20px;
}

#formContato input[type="submit"] {
  outline: none;
  font-size: 22px;
  width: auto;
  height: auto;
  background: none;
  float: right;
  text-transform: none;
  color: #fff;
}

::-webkit-input-placeholder {
  color: #916408!important;
}

:-moz-placeholder {
  color: #916408!important;
}

::-moz-placeholder {
  color: #916408!important;
}

:-ms-input-placeholder {
  color: #916408!important;
}

#formContato div.error {
  display: none;
}

#formContato div.error label {
  display: none!important;
}

#formContato div.error p {
  color: #dd4747;
  font-size: 16px;
  margin-top: 10px;
  max-width: 100%;
  text-align: center;
}

#formContato input.error {
  border: 1px solid red!important;
}

#formContato textarea.error {
  border: 1px solid red!important;
}

.tel {
  font-size: 44px;
  color: #fdca09;
  margin-top: 185px;
  display: block;
}

footer p {
  max-width: 300px;
  font-size: 21px;
  color: #fff;
  line-height: 32px;
}

.copyright {
  height: 50px;
  background: #ba800a;
  margin-top: -6px;
  text-align: center;
}

.copyright p {
  max-width: inherit;
  height: 50px;
  line-height: 55px;
  margin: 0px;
}

.copyright p, .copyright p a {
  font-size: 12px;
  color: #785206;
  text-transform: uppercase;
}


/*-- Slider --*/
#bannerTopo {
  width: 100%;
  height: 450px;
  background: url('../images/bg-slider.jpg') no-repeat center;
  background-size: cover;
  padding-top: 125px;
  position: relative;
}

#bannerTopo i img {
  width: 68%;
  margin: 0px 16%;
}

#bannerTopo h2 {
  color: #cf8e0b;
  line-height: 42px;
  margin-top: 15px;
  text-transform: uppercase;
}

#bannerTopo h3, #bannerTopo h3 p, #bannerTopo h3 span {
  color: #06566b;
  font-size: 28px;
  line-height: 40px;
}

#nav {
  display: block;
  width: auto;
  height: 25px;
  border-radius: 12px;
  position: absolute;
  z-index: 10;
  left: 50%;
  /*margin-left: -62.5px;*/
  -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
  text-align: center;
  background-color: #06566b;
  bottom: -12px;
  padding: 2px 10px;
}

#nav a {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #06728c;
  border-radius: 50%;
  margin: 5px;
  text-indent: -9999999px;
}

#nav a.activeSlide {
  background-color: #fff;
}



/*-- Quem Somos --*/
#quemSomos h2{
  margin-top: 50px;
  color: #06566b;
}

#quemSomos h3{
  color: #cf8e0b
}

#quemSomos p{
  color: #06566b;
}

.mosaicoQuemSomos {
  width: 100%;
  height: auto;
  padding: 0px;
  display: inline-block;
  margin-bottom: -4px;
}

.mosaicoQuemSomos li.principal {
  width: 100%;
  height: auto;
}

.mosaicoQuemSomos li img {
  width: 100%;
}

.mosaicoQuemSomos li {
  width: 33.33%;
  float: left;
  padding: 1px;
}



/*-- Serviços --*/
#servicos {
  width: 100%;
  height: auto;
  padding: 70px 0px;
  background: #06566b;
  background: -moz-linear-gradient(top,  #06566b 0%, #33accd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#06566b), color-stop(100%,#33accd));
  background: -webkit-linear-gradient(top,  #06566b 0%,#33accd 100%);
  background: -o-linear-gradient(top,  #06566b 0%,#33accd 100%);
  background: -ms-linear-gradient(top,  #06566b 0%,#33accd 100%);
  background: linear-gradient(to bottom,  #06566b 0%,#33accd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06566b', endColorstr='#33accd',GradientType=0 );
  position: relative;
}

#servicos h2 {
  color: #92c7dd;
  margin-bottom: 50px;
}

#servicos li h2 {
  color: #fff;
  margin-bottom: 20px;
  text-transform: uppercase;
}

#servicos p.small {
  font-size: 15px;
  color: #92c7dd;
  font-style: italic;
  margin-bottom: 20px;
  line-height: 28px;
  display: block;
}

#servicos p {
  font-size: 13px;
  color: #fff;
}

#navServicos {
  width: 100%!important;
  display: inline-block;
  position: relative;
  margin-top: 100px;
}

#slideServicos li {
  width: 100%!important;
  padding-right: 300px;
}

#slideServicos li.cobranca {
  background: url('../images/bg-cobranca.png') no-repeat center right;
  background-size: contain;
}

#slideServicos li.assessoria {
  background: url('../images/bg-assessoria.png') no-repeat center right;
  background-size: contain;
}

#navServicos a {
  display: block;
  color: rgba(0,0,0,0);
  float: left;
  margin-right: -8px;
}

#navServicos a:after {
  color: #06728c;
  font-size: 22px;
  padding: 15px;
  border-bottom: 1px solid #06728c;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

#navServicos a:first-child:after {
  content: 'Cobrança Condominial';
}

#navServicos a:last-child:after {
  content: 'Assessoria Jurídica';
}

#navServicos a.activeSlide:after, #navServicos a:hover:after {
  color: #fff;
  border-bottom: 1px solid #fff;
}





/*-- Clientes --*/
#owl-clientes .item{
  margin: 0px 1px;
  position: relative;
}
#owl-clientes .item img{
  display: block;
  width: 100%;
  height: auto;
}
#owl-clientes .item .cover{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
  text-align: center;
  color: #fff;
  background: rgba(6, 114, 140, 0.6);
  top: 0px;
  opacity: 1;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}
#owl-clientes .item:hover .cover{
  opacity: 1;
}

#owl-clientes .item .cover span  {
  font-size: 18px;
  display: table-cell;
  vertical-align: middle;
}
#owl-clientes .item .cover p{
  display: table;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

#clientes {
  width: 100%;
  height: auto;
  position: relative;
}

.customNavigation {
  width: 100%;
  height: 43px;
  position: absolute;
  top: 50%;
  margin-top: -20px;
}

.customNavigation a {
    display: block;
    width: 43px;
    height: 43px;
    background-color: #f6a608;
    border-radius: 50%;
    text-indent: -9999999px;
}

.customNavigation a.prev {
  float: left;
  left: 50px;
  position: relative;
}

.customNavigation a.prev:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 15px solid #fff;
  position: absolute;
  z-index: 10;
  top: 10px;
  left: 10px;
}

.customNavigation a.next {
  float: right;
  right: 50px;
  position: relative;
}

.customNavigation a.next:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  position: absolute;
  z-index: 10;
  top: 10px;
  right: 10px;
}




/*-- Depoimentos --*/
#depoimentos {
  width: 100%;
  height: auto;
  padding: 70px 0px;
  background: url('../images/bg-depoimentos.jpg') no-repeat center;
  background-size: cover;
  position: relative;
}

#depoimentos h2 {
  color: #06566b;
  margin-bottom: 50px;
}

#depoimentos p {
  float: right;
  text-align: right;
  font-size: 21px;
  font-style: italic;
  color: #06728c;
  line-height: 32px;
  padding-left: 20%;
}

#depoimentos .infoDepoimento {
  max-width: 360px;
  float: right;
}

#depoimentos .infoDepoimento p {
  padding-left: 0px;
  font-size: 12px;
  color: #cf8e0b;
  text-transform: uppercase;
  line-height: 22px;
  font-style:
}
#depoimentos .infoDepoimento p.nome {
  font-size: 22px;
  text-transform: inherit;
  margin-top: 20px;
}

#navDepoimentos {
  display: block;
  width: auto;
  height: 25px;
  border-radius: 12px;
  position: absolute;
  z-index: 10;
  left: 50%;
  margin-left: -62.5px;
  text-align: center;
  background-color: #06566b;
  bottom: -12px;
  padding: 2px 10px;
}

#navDepoimentos a {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #06728c;
  border-radius: 50%;
  margin: 5px;
  text-indent: -9999999px;
}

#navDepoimentos a.activeSlide {
  background-color: #fff;
}

.abrirMenu {
  display: none;
}





/*-- Mapa --*/
#map-canvas {
  width: 100%;
  height: 460px;
margin: 0; padding: 0;
background: url(../images/mapa-2.jpg) center center;
}


a.logoFooter {
  display: block;
  position: absolute;
  width: 195px;
  height: 135px;
  top: -70px;
  background: url('../images/logo-footer.png') no-repeat center;
  background-size: cover;
}



/*-- Queries --*/
@media screen and (max-width: 768px) {
  #menu {
    width: 100%;
    height: auto;
    display: inline-block;
    float: initial;
    position: absolute;
    top: 155px;
    z-index: 10;
    margin-top: 0px;
    padding: 20px 0px;
    background-color: #06728c;
    display: none;
    z-index: 999;
  }


    header .frm_login img[src*="cadeado"]{
        margin-bottom: 10px;
    }

    #menu ul li .frm_login{
        display: block;
        text-align: center;
        margin: 40px 0 0;
    }

    #menu ul li .frm_login li{
        border-bottom: 0;

    }

    #menu ul li .frm_login li input{
        width: 150px;
        margin-bottom: 10px;
    }

    #menu ul li .frm_login li input[type="submit"]{
        background: #fcc709;
        color: #06566b;
    }


    header .frm_login{
        display: none;
    }

  header .container-fluid {
    padding: 0px;
  }

  .abrirMenu {
    display: block;
    width: 35px;
    height: 35px;
    position: relative;
    float: right;
    background: none;
    border: none;
    padding: 0px;
    top: 60px;
    right: 30px;
  }

    .abrirMenu.active span:nth-child(2){
        display: none;
    }

    .abrirMenu.active span:nth-child(1){
        position: relative;
        top: 8px;
        -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }

    .abrirMenu.active span:nth-child(3){
        position: relative;
        top: -5px;
        -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }

  .abrirMenu span {
    display: block;
    width: 100%;
    height: 6px;
    margin-bottom: 7px;
    background-color: #06566b;
    -webkit-transition: .15s all ease-in-out; -ms-transition: .15s all ease-in-out; transition: .15s all ease-in-out;
  }

  .logo {
    left: 15px;
    z-index: 99;
  }

  #menu ul {
    display: inline-block;
    width: 100%;
    padding: 0px;
  }

  #menu ul li {
    width: 100%;
    margin: 0px;
    border-bottom: 1px solid #06566b;
  }

  #menu ul li a {
    display: block;
    padding: 15px 20px;
    color: #fff;
    text-align: right;
  }

  #menu ul li:last-child {
    border-bottom: none;
  }

  #bannerTopo h2 {
    font-size: 22px!important;
    line-height: 25px;
  }

  #bannerTopo h3 {
    font-size: 20px!important;
    line-height: 24px;
  }

  #bannerTopo {
    height: auto;
    padding: 100px 0px;
  }

  footer {
    height: auto;
  }

  .copyright {
      height: auto!important;
      padding: 15px 0px;
  }

  .copyright p {
      height: auto;
      line-height: 22px;
  }

  #slideServicos li {
      padding-right: 0px;
      background: none!important;
  }

  .mosaicoQuemSomos {
      margin: 50px 0px;
  }
}

@media screen and (max-width: 640px) {
  a.logoFooter {
    left: 50%;
    margin-left: -97.5px;
  }
  .removeMobile{
    display: none;
  }

  .rotateTopoMobile{
    width: 100%;
  }

  #bannerTopo {
    padding: 50px 0px;
    text-align: center;
  }

  #navServicos a {
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
  }

  #depoimentos p {
    padding: 0px;
    text-align: center;
  }

  #depoimentos .infoDepoimento p {
    text-align: right;
  }

  .logo {
    top: 20px;
    width: 90px;
    height: 60px;
  }

  header, .topoHeader {
    height: 100px;
  }

  .abrirMenu {
    top: 35px;
  }

  #menu {
    top: 100px;
  }

  #menu ul li a {
    font-size: 14px;
  }
  footer p {
    text-align: center;
    width: 100%;
    max-width: inherit;
    margin-right: 0px!important;
  }

  .copyright p {
    font-size: 10px;
  }

  .copyright {
    padding: 15px;
  }
}

@media screen and (min-width: 320px) {

}